Function
indexCreate
Creates a specific Fibre.
indexCreate(index, fibre_tag[, algo_tag])
Include Headers
seqan/index.h
Parameters

index | The Index object holding the fibre. Types: Index
fibre_tag | A tag that identifies the Fibre (e.g. EsaSA).
algo_tag | A tag that identifies the algorithm which is used to create the fibre. Default: The result of DefaultIndexCreator.

Remarks
indexCreate calls the fibre corresponding createXXX(..) function (e.g. createSuffixArray).
Return Values
A bool which is true on a successful creation.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47